using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class Default6 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void EditBtn_Click(object sender, EventArgs e)
    {
        Panel panel = (sender as Button).Parent as Panel;
        RadMultiPage multipage = panel.FindControl("Multipage") as RadMultiPage;
        RadTextBox txtBox1 = multipage.PageViews[0].FindControl("NameTextBox") as RadTextBox;
        txtBox1.ReadOnly = false;
        RadTextBox txtBox2 = multipage.PageViews[0].FindControl("SourceTextBox") as RadTextBox;
        txtBox2.ReadOnly = false;
    }
}